@charset "UTF-8";
/*メニュー
*********************************************************************/
/*メインビジュアル
**********************************************************************/
#med_yakkyoku {
  line-height: 1.6;
  font-size: 14px;
  padding-bottom: 90px; }

#med_yakkyoku .mv {
  position: relative;
  text-align: center;
  position: relative;
  margin-top: 15px;
  width: 950px;
  height: 256px;
  background-image: url(/resource/club_com/special/med_yakkyoku/images/mv.jpg); }
  #med_yakkyoku .mv h1 {
    position: absolute;
    top: 80px;
    left: 218px; }
  #med_yakkyoku .mv p {
    position: absolute;
    top: 182px;
    left: 330px; }

#med_yakkyoku .mv-lead {
  font-size: 24px;
  padding: 60px 0; }

#med_yakkyoku .mv-lead sup {
  font-size: 60%; }

#med_yakkyoku .mv-lead strong {
  font-size: 30px; }

#med_yakkyoku .attention-text {
  margin-top: 5px;
  text-align: center;
}
#med_yakkyoku .heading2 {
  background-color: #fda34b;
  padding: 8px 5px;
  font-size: 24px;
  color: #fff;
  background-image: url(/resource/club_com/special/med_yakkyoku/images/bg_heading2.png);
  background-repeat: no-repeat;
  background-position: 7px center;
  padding-left: 28px; }
  #med_yakkyoku .heading2 .s {
    font-size: 20px; }

#med_yakkyoku .heading2-2 {
  font-size: 24px;
  color: #fd9129;
  font-weight: 700;
  border-bottom: 2px solid #f38d02;
  padding-bottom: 5px;
  margin-bottom: 11px; }

/*レイアウト
**********************************************************************/
#med_yakkyoku .section {
  margin: 65px 0 0 0;
  padding: 0; }

#med_yakkyoku .mv + .section {
  margin-top: 55px; }

#med_yakkyoku .catalogCol > li {
  float: left;
  width: 317px;
  border-width: 2px;
  border-color: #f7d1ad;
  border-style: solid;
  border-radius: 3px;
  margin-left: 3px;
  box-sizing: border-box; }

#med_yakkyoku .osusume {
  background-color: #fef7f0;
  padding: 30px 0 30px 50px; }

#med_yakkyoku .osusume li {
  float: left;
  width: 33.333%;
  margin-top: 10px; }

#med_yakkyoku .osusume li:nth-child(4) {
  clear: left; }

#med_yakkyoku .osusume li a,
#med_yakkyoku .osusume li a span {
  display: block;
  font-size: 12px;
  width: 247px; }
  #med_yakkyoku .osusume li a img,
  #med_yakkyoku .osusume li a span img {
    width: 100%; }

#med_yakkyoku .osusume li a span {
  margin-top: 5px; }

#med_yakkyoku .catalogCol > li > .inr {
  padding: 20px 15px; }

#med_yakkyoku .catalogCol > li h3 {
  color: #172397;
  font-size: 17px;
  line-height: 1.4;
  padding-bottom: 8px;
  border-bottom: 2px solid #cbcaca;
  margin-bottom: 15px;
  height: 56px; }

#med_yakkyoku .catalogCol > li h3.one {
  padding-top: .8em;
  padding-bottom: 1em; }

#med_yakkyoku .catalogCol > li dl {
  min-height: 170px; }

#med_yakkyoku .catalogCol > li dl dt,
#med_yakkyoku .catalogCol > li dl dd {
  float: left; }

#med_yakkyoku .catalogCol > li dl dt {
  width: 118px; }

#med_yakkyoku .catalogCol > li dl dd {
  width: 160px; }

#med_yakkyoku .catalogCol > li dl dd h4 {
  font-size: 14px;
  margin-bottom: 5px; }

#med_yakkyoku .catalogCol > li dl dd p {
  font-size: 12px;
  min-height: 150px;
}

#med_yakkyoku .catalogCol > li dl dd p.link {
  font-size: 11px;
  padding-left: 10px;
  background: url(/resource/club_com/special/med_yakkyoku/images/arw.gif) no-repeat 0 5px; }

#med_yakkyoku .catalogCol > li dl dd p.link a {
  color: #3671c3; }

#med_yakkyoku .catalogCol .catalog-btn {
  margin-top: 15px; }

#med_yakkyoku .catalogCol .catalog-btn img {
  max-width: 100%; }

#med_yakkyoku .equipmentset .heading2 {
  background-image: none;
  text-align: center; }
  #med_yakkyoku .equipmentset .heading2 span {
    color: #ffff00; }

#med_yakkyoku .equipmentset .inr {
  border-left: 10px solid #ffecdd;
  border-right: 10px solid #ffecdd;
  border-bottom: 10px solid #ffecdd;
  padding: 25px; }

#med_yakkyoku .otoiawase .heading2 {
  background-image: none;
  text-align: center;
  background-color: #ff7ba9; }

#med_yakkyoku .otoiawase .inr {
  border-left: 10px solid #ffeff5;
  border-right: 10px solid #ffeff5;
  border-bottom: 10px solid #ffeff5;
  padding: 25px; }

#med_yakkyoku .otoiawase .otoiawase_bnr {
  position: relative;
  text-align: center;
  margin-top: 25px; }

#med_yakkyoku {
  /* Mod */
  /* 税抜き表記 */
  /* 税込表記 */
  /* 数量 */
  /* エラー */
  /* 価格枠 */ }
  #med_yakkyoku .categoryCol {
    border: 1px solid #fbc38e;
    border-bottom: none;
    margin-right: -1px; }
  #med_yakkyoku .category__list {
    margin-right: -1px; }
  #med_yakkyoku .category__item {
    float: left;
    width: 25%;
    border-bottom: 1px solid #fbc38e;
    border-right: 1px solid #fbc38e;
    box-sizing: border-box;
    background: url(/resource/club_com/special/med_yakkyoku/images/bg_item.jpg) repeat-x left bottom; }
  #med_yakkyoku .category__item .inr:after {
    content: '';
    display: block;
    width: 9px;
    height: 8px;
    position: absolute;
    right: 2px;
    bottom: 2px;
    background: url(/resource/club_com/special/med_yakkyoku/images/bg_item2.png) no-repeat right bottom; }
  #med_yakkyoku .category__item .inr,
  #med_yakkyoku .category__item .inr2 {
    position: relative;
    display: table;
    width: 100%;
    vertical-align: middle;
    text-align: center;
    padding: 10px;
    color: #1b72e9;
    font-size: 14px;
    min-height: 200px;
    box-sizing: border-box; }
  #med_yakkyoku .category__item .inr a {
    text-align: center;
    display: table-cell;
    height: 180px;
    vertical-align: middle; }
  #med_yakkyoku .category__item .inr2 {
    display: block; }
  #med_yakkyoku .category__item .category__txt {
    font-size: 14px;
    font-weight: normal;
    margin-top: 1em; }
  #med_yakkyoku .category__item:nth-child(4n+1) {
    clear: left; }
  #med_yakkyoku .category__item a:hover img {
    opacity: .7; }
  #med_yakkyoku .scModCol .itemStatusList {
    margin: 0 0 5px; }
  #med_yakkyoku .scModCol .itemStatusList li {
    margin-right: 5px;
    display: inline; }
  #med_yakkyoku .scModCol .itemStatusList li.last {
    margin-right: 0; }
  #med_yakkyoku .scModCol .head {
    font-weight: bold; }
  #med_yakkyoku .scModCol .head,
  #med_yakkyoku .scModCol .subscription {
    margin: 0 0 5px;
    /*	font-size: 90%; */ }
  #med_yakkyoku .scModCol .detailInfo {
    border-top: dotted 1px #c3c3c3;
    font-size: 0.9em;
    line-height: 1.4;
    padding: 4px; }
  #med_yakkyoku .scModCol .detailInfo img {
    vertical-align: middle; }
  #med_yakkyoku .scModCol .detailInfo.last {
    border-bottom: dotted 1px #c3c3c3; }
  #med_yakkyoku .scModCol .commentBox {
    border: 1px solid #D90102;
    padding: 6px 9px;
    margin: 0 0 10px;
    color: #D90102;
    font-weight: bold;
    font-size: 0.9em; }
  #med_yakkyoku .scModCol .textCenter {
    text-align: center; }
  #med_yakkyoku .scModCol .itemBuyM {
    margin: 0 0 10px; }
  #med_yakkyoku .scModCol .itemBuyM dt,
  #med_yakkyoku .scModCol .itemBuyM dd {
    display: block;
    font-size: 0.9em;
    line-height: 1.4; }
  #med_yakkyoku .scModCol .itemBuyM dd {
    float: right;
    text-align: right;
    white-space: nowrap; }
  #med_yakkyoku .scModCol .itemBuyM dd span {
    background: url(/resource/images/shared/bg/double-strike-bg.gif) repeat-x 0 5px;
    font-size: 1em;
    word-wrap: normal; }
  #med_yakkyoku .scModCol .itemBuyDef {
    margin: 0 0 5px; }
  #med_yakkyoku .scModCol .itemBuyDef dt {
    display: block;
    font-size: 0.9em;
    line-height: 1.4; }
  #med_yakkyoku .scModCol .itemBuyDef dd {
    color: #d80000;
    font-weight: bold;
    font-size: 1.6em;
    text-align: right; }
  #med_yakkyoku .scModCol dl.line {
    margin: 8px 0;
    font-size: 0.9em; }
  #med_yakkyoku .scModCol dl.line dt {
    float: left; }
  #med_yakkyoku .scModCol dl.line dd {
    color: #333333;
    float: right;
    font-size: 1em;
    font-weight: normal;
    margin: 0 0 0 5px;
    word-wrap: normal;
    white-space: nowrap;
    text-align: right; }
  #med_yakkyoku .scModCol dl.borderB {
    border-bottom: 1px dotted #CCCCCC;
    padding-bottom: 7px;
    margin-bottom: 5px; }
  #med_yakkyoku .scModCol .priceDiscound {
    padding: 4px 0;
    color: #d80000;
    background: #FFE1E1;
    text-align: center;
    font-weight: bold;
    margin: 0 0 5px; }
  #med_yakkyoku .scModCol .itemInputBtn {
    font-size: 0.9em;
    line-height: 1.4;
    margin: 0 0 10px;
    text-align: right; }
  #med_yakkyoku .scModCol .itemInputBtn * {
    vertical-align: middle; }
  #med_yakkyoku .itemInputBtn .inputCount {
    margin-right: 3px;
    font-size: 1em; }
  #med_yakkyoku .scModCol .itemInputBtn .btn {
    margin-left: 3px; }
  #med_yakkyoku .scModCol .itemInputError {
    color: #d80000;
    font-size: 0.9em;
    font-weight: bold; }
  #med_yakkyoku .scModCol .description {
    margin-bottom: .5em; }
  #med_yakkyoku div.p-area {
    border-top: dotted 1px #c3c3c3;
    margin: 0; }
  #med_yakkyoku .rect {
    zoom: 1;
    overflow: hidden; }
  #med_yakkyoku table.price-area {
    line-height: 1.4;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    width: 100%; }
  #med_yakkyoku table.price-area.width275 {
    width: 275px; }
  #med_yakkyoku table.price-area.width173 {
    width: 173px; }
  #med_yakkyoku table.price-area.width165 {
    width: 165px; }
  #med_yakkyoku table.price-area.width170 {
    width: 170px; }
  #med_yakkyoku table.price-area.width153 {
    width: 153px; }
  #med_yakkyoku table.price-area.width149 {
    width: 164px; }
  #med_yakkyoku table.price-area.width269 {
    width: 269px; }
  #med_yakkyoku .widthHalf {
    width: 49% !important; }
  #med_yakkyoku .price-area td {
    font-size: 0.9em;
    border-bottom: 1px dotted #c3c3c3;
    padding: 3px 0; }
  #med_yakkyoku .price-area td.p-area-sttl {
    width: 50px;
    border-bottom: 1px dotted #c3c3c3;
    padding: 5px 0 0 0; }
  #med_yakkyoku .price-area td.p-area-sttl-stock {
    width: 50px;
    border-bottom: none;
    padding: 5px 0 0 0; }
  #med_yakkyoku .price-area td.p-area-sttl-stockDay {
    width: 50px;
    border-bottom: 1px dotted #c3c3c3;
    padding: 0 0 5px 0; }
  #med_yakkyoku .price-area td.p-area-sttl p {
    white-space: nowrap; }
  #med_yakkyoku .price-area td.p-area-detail {
    width: auto;
    vertical-align: middle;
    border-bottom: 1px dotted #c3c3c3; }
  #med_yakkyoku .price-area td.p-area-detail-stock {
    width: auto;
    border-bottom: none;
    padding: 5px 0 0 0; }
  #med_yakkyoku .price-area td.p-area-detail-stockDay {
    width: auto;
    border-bottom: 1px dotted #c3c3c3;
    padding: 0 0 5px 3px; }
  #med_yakkyoku .price-area td.p-area-col2-stockDay {
    width: auto;
    border-bottom: 1px dotted #c3c3c3;
    padding: 2px 0 5px 0px; }
  #med_yakkyoku .price-area td.p-area-detail p,
  #med_yakkyoku .price-area td.p-area-detail-stock p {
    padding: 2px 0px 2px 3px; }
  #med_yakkyoku .price-area td.p-area-detail-stockDay p {
    padding: 3px 0px 2px 3px; }
  #med_yakkyoku .price-area td.p-area-detail img {
    display: inline;
    *vertical-align: middle; }
  #med_yakkyoku .price-area td.p-area-detail span {
    word-break: break-all;
    white-space: nowrap;
    margin-right: 3px; }

#med_yakkyoku .otoiawase__text {
  font-size: 13px;
  text-align: center;
  margin-bottom: 20px; }

#med_yakkyoku .otoiawase__text--pink {
  color: #f83076; }

#med_yakkyoku .otoiawase__text--large {
  font-size: 18px;
  font-weight: bold; }

#med_yakkyoku .otoiawase__btn {
  display: block;
  margin: 0 auto 10px;
  width: 279px;
  height: 50px; }

#med_yakkyoku .otoiawase__btn:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  /* ie 6 7 */
  -ms-filter: "alpha(opacity=70)";
  /* ie 8 */ }

#med_yakkyoku .otoiawase__attention {
  text-align: center;
  width: 279px;
  margin: 0 auto; }

#med_yakkyoku .otoiawase__attention__inner {
  background: url(/resource/club_com/special/med_yakkyoku/images/icon_question.gif) no-repeat left center;
  padding-left: 20px; }

#med_yakkyoku .otoiawase-catalogue {
  background: #feecf4;
  padding-top: 21px; }

#med_yakkyoku .otoiawase-catalogue__left-area {
  float: left;
  /*width: 349px;  180820改編、春の特別号削除のため詰め*/
  height: 119px;
  margin-left: 55px;
  /*180820改編、中央に寄せるため*/ }

#med_yakkyoku .otoiawase-catalogue__right-area {
  float: left;
  width: 412px;
  height: 119px; }

#med_yakkyoku .otoiawase-catalogue__text {
  clear: both;
  color: #666666;
  text-align: center;
  line-height: 1em;
  padding: 15px 0; }

/*汎用クラス
**********************************************************************/
#med_yakkyoku .u-atn {
  display: inline-block;
  line-height: 1;
  font-size: 15px;
  color: #fff;
  background-color: #f00;
  padding: 6px 10px 6px 13px;
  margin-left: .5em; }

#med_yakkyoku .u-nowrap {
  white-space: nowrap; }

#med_yakkyoku .u-fz11 {
  font-size: 11px !important; }

#med_yakkyoku .u-fz12 {
  font-size: 12px !important; }

#med_yakkyoku .u-fz13 {
  font-size: 13px !important; }

#med_yakkyoku .u-fz15 {
  font-size: 15px !important; }

#med_yakkyoku .u-fz16 {
  font-size: 16px !important; }

#med_yakkyoku .u-fz22 {
  font-size: 22px !important; }

#med_yakkyoku .u-pt10 {
  padding-top: 10px !important; }

#med_yakkyoku .u-pr1 {
  padding-right: .5em; }

#med_yakkyoku .u-pt20 {
  padding-top: 20px; }

#med_yakkyoku .u-mt5 {
  margin-top: 5px; }

#med_yakkyoku .u-mt10 {
  margin-top: 10px; }

#med_yakkyoku .u-mt15 {
  margin-top: 15px; }

#med_yakkyoku .u-mt20 {
  margin-top: 20px; }

#med_yakkyoku .u-mt30 {
  margin-top: 30px; }

#med_yakkyoku .u-mt40 {
  margin-top: 40px; }

#med_yakkyoku .u-mt45 {
  margin-top: 45px; }

#med_yakkyoku .u-mt50 {
  margin-top: 50px; }

#med_yakkyoku .u-mt60 {
  margin-top: 60px; }

#med_yakkyoku .u-mt70 {
  margin-top: 60px; }

#med_yakkyoku .u-mt75 {
  margin-top: 75px; }

#med_yakkyoku .u-mt105 {
  margin-top: 105px; }

#med_yakkyoku .u-mb0 {
  margin-bottom: 0; }

#med_yakkyoku .u-mb5 {
  margin-bottom: 5px; }

#med_yakkyoku .u-mb10 {
  margin-bottom: 10px; }

#med_yakkyoku .u-mb15 {
  margin-bottom: 15px; }

#med_yakkyoku .u-mb20 {
  margin-bottom: 20px; }

#med_yakkyoku .u-mb25 {
  margin-bottom: 25px; }

#med_yakkyoku .u-mb30 {
  margin-bottom: 30px; }

#med_yakkyoku .u-mb40 {
  margin-bottom: 40px; }

#med_yakkyoku .u-red {
  color: #ff0000; }

#med_yakkyoku .u-tal {
  text-align: left; }

#med_yakkyoku .u-tac {
  text-align: center; }

#med_yakkyoku .u-tar {
  text-align: right; }

#med_yakkyoku .u-vam {
  vertical-align: middle; }

#med_yakkyoku .u-vab {
  vertical-align: bottom; }

#med_yakkyoku .u-idt {
  display: table; }

#med_yakkyoku .u-idt-row {
  display: table-row; }

#med_yakkyoku .u-idt-item {
  display: table-cell; }

#med_yakkyoku .u-wd1 {
  width: 100%; }

#med_yakkyoku .u-img-block {
  display: block; }

#med_yakkyoku .u-imglink:hover img {
  opacity: .7; }

#med_yakkyoku .cfx:after {
  content: "";
  display: table;
  clear: both; }

#med_yakkyoku .left {
  float: left; }

#med_yakkyoku .right {
  float: right; }
#med_yakkyoku .form_btn {
  position: absolute;
  top: 38px;
  left: 242px;
}
#med_yakkyoku .form_btn img:hover {
  opacity: 0.7;
}
#med_yakkyoku .link_yakkyoku {
  text-align: center;
  margin-top: 35px;
}
#med_yakkyoku .link_yakkyoku img:hover {
  opacity: 0.7;
}